Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Documentation required BEFORE release!
  • From: scsijon <scsijon@xxxxxxxxxxxxxx>
  • Date: Sun, 23 Apr 2006 19:05:41 +1000
  • Message-id: <6.2.3.4.0.20060423184339.02f4c930@xxxxxxxxxxxxxxxxxxx>
Don't flame me,

I'm just trying to understand packages and their updates, I'm frustrated!

I don't know how many of the linux packages out there have either incomplete or
out of date documentation, but i'm getting tired of having to trace through a
number of sources, maintainers, lists, earlier sources, obsolete versions, etc.,
just to work out if a package i've been recomended to try to do a particular task
can give me the results I want for my clients.

I'd just love to have someone with authority (such as LT himself) come out with
the command

"No package is to be considered for inclusion at the release stage unless the
Documentation is Complete and up to date."

Maybe, someone in Novell-SuSE could have the responsability for our community
end and butt-kick.

I know they are not the packager / supplier of the source in most instances so the
yell is not at them directly, but the "listing" of packages with insufficent or out of date
documentation, plus the threat of non-inclusion or non-certification, might just get
some of these programmers off their buts and help us poor middle-users to
understand their capabilities better.



scsijon


< Previous Next >
Follow Ups